docs

# UnbanChatMember

data class UnbanChatMember ( val chatId: ChatIdentifier , val userId: UserId , val onlyIfBanned: Boolean ? = null) : ChatMemberRequest < Boolean >
Content copied to clipboard

## Constructors

UnbanChatMember
Link copied to clipboard
fun UnbanChatMember ( chatId: ChatIdentifier , userId: UserId , onlyIfBanned: Boolean ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
onlyIfBanned
Link copied to clipboard
val onlyIfBanned : Boolean ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
userId
Link copied to clipboard
open override val userId : UserId
Content copied to clipboard